/**********************************************************************/
/**                                                                  **/
/** Copyright (c) 2007 WEG - All Rights reserved.                    **/
/**                                                                  **/
/** Device        : SSW-06 Soft-Starter with Anybus-S                **/
/** Communication : PROFIBUS DP                                      **/
/**                                                                  **/
/**********************************************************************/

MANUFACTURER	268,
DEVICE_TYPE		3,
DEVICE_REVISION	170,
DD_REVISION		0,
EDD_PROFILE		0x03

#include "SSW06_Anybus_Vars.inc"
#include "SSW06_Anybus_Menus.inc"

/* Tableview */
MENU Table_Main_Specialist
{
	LABEL "SSW-06";
	ITEMS
	{
		M20,
		M21,
		M22,
		M23,
		M24,
		M25,
		M26,
		M27
	}
}

MENU Table_Main_Maintenance
{
	LABEL "SSW-06";
	ITEMS
	{
		M20,
		M21,
		M22,
		M23,
		M24,
		M25,
		M26,
		M27
	}
}

/* Menu */
MENU Menu_Main_Specialist
{
	LABEL "SSW-06";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Main_Maintenance
{
	LABEL "SSW-06";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Device
{
	LABEL "Device";
	ITEMS
	{
		OnlineWindow_display,
		D20,
		D21,
		D22,
		D23,
		D24,
		D25,
		D26,
		D27
	}
}

MENU OnlineWindow_display
{
	LABEL           "Online Dialog";
	ITEMS
	{
		P001,
		P002,
		P003,
		P004,
		P006,
		P007,
		P009,
		P010,
		P020,
		P021,
		P044,
		P045,
		P050
	}
}

